/*
Samurai template for Joomla!
Commercial Software
Copyright 2014 joomlaxtc.com
All Rights Reserved
www.joomlaxtc.com
*/

/* ----------------------------------------------*/
/* B 00 - Body
/* ----------------------------------------------*/
body {background:url(/templates/samurai/images/backgrounds/joomlaxtc_templates-1.jpg) top center no-repeat fixed;color:#555;}
body {background: #aa4b6b;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
body{background:;color:#555;}
body.mobile{background:transparent!important;}

/* ----------------------------------------------*/
/* B 01 - Heading,links and titles
/* ----------------------------------------------*/
.contentheading {color:#222;}
.componentheading,.componentheadingnowrap,.pagetitle,span.subheading-category {color:#222;}
a,input.button {color:#222;}
a:hover {color:#222;}
a:active {color:#222;}
h1 {color:#222;}
h2 {color:#222;}
h3 {color:#222;}
h4 {color:#222;}
h5 {color:#222;}
h6 {color:#222;}

/* ----------------------------------------------*/
/* B 02 - Basecolor styles, used in JXTC Walls and 3rd party components
/* ----------------------------------------------*/
.basecolor_1 {color:#000;}
.basecolor_2 {color:#FFFFFF;}
.basecolor_2 a {color:#FFFFFF;}
.basecolor_3 {color:#0072ca;}
.basecolor_4 {color:;}
.basecolor_5 {color:;}
.basecolor_6 {color:;}
.basecolor_7 {color:;}
.basecolor_8 {color:#ff6b6b;}

#kunena.layout h2 a,#kunena.layout h2,#kunena h3 a,.com_kunena a.hasTooltip,.com_kunena ul.breadcrumb a {color:#0072ca!important;}

/* ----------------------------------------------*/
/* G 00 - Header,logo,menu
/* ----------------------------------------------*/


#headerwrap {background: #aa4b6b;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */}

#headerwrap:hover {background: #aa4b6b;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#header{background: rgba(0,0,0,0.2);}
#header {padding: 5px 0px 10px 0px;}
#logo a{background: url(/templates/samurai/images/logos/jlogo-new1.png) 0 0 no-repeat; width:180px; height:43px; margin-top:-5px; background-size:100%!important; }
#search input{-moz-box-shadow: -1px -1px 0px rgba(0,0,0,0.3), 1px 1px 0px rgba(255,255,255,0.075); -webkit-box-shadow: -1px -1px 0px rgba(0,0,0,0.3), 1px 1px 0px rgba(255,255,255,0.075); box-shadow: -1px -1px 0px rgba(0,0,0,0.3), 1px 1px 0px rgba(255,255,255,0.075);}

/* XTC Menu */
#menuwrap {background: transparent;}
#menu {background: transparent;}
/* Top Level */
#menuwrap ul.menu > li,span.separator {background-color: transparent!important;}
#menuwrap ul.menu > li a,span.separator {color:#fff!important;}
#menuwrap ul.menu > li.deeper.parent.xtcHover,#menuwrap ul.menu > li:hover {background-color: transparent!important;z-index:999999999999!important;position:relative!important;}
#menuwrap ul.menu > li:hover a {color:#fff!important;}
#menuwrap ul.menu > li.active {background-color: transparent!important;}
#menuwrap ul.menu > li.deeper.parent.active {background-color: transparent!important;}
#menuwrap ul.menu > li.deeper.parent.active.xtcHover {background-color: transparent!important;}
#menuwrap ul.menu > li.active a{color:#fff!important;}
/* Drop Level */
#menuwrap ul.menu li.parent > ul {background-color: #10223e; border-top:0px; border-radius:3px;}
#menuwrap ul.menu li.parent > ul > li {text-align:left; background: linear-gradient(to left,#10223e,#10223e 50%, 50%,);
background-position: 100% 0; background-size: 200% 100%;}
#menuwrap ul.menu li.parent > ul > li > a {color:#fff;}
#menuwrap ul.menu li.parent > ul > li:hover {background-position: 0 0;}
#menuwrap ul.menu li.parent > ul > li > a:hover {color:#fafafa;}
#menuwrap ul.menu li.parent > ul > li.active {background: !important;}
#menuwrap ul.menu li.parent > ul > li.active:hover {background: !important;}
#menuwrap ul.menu li.parent > ul > li.active > a {color:#fafafa;}
/* Side Menu */
ul.menu.iconside li {text-align:left; background:#fff;color:#353535;}
ul.menu.iconside li:hover {background-position: 0 0;background:#353535;}
ul.menu.iconside li a:hover {color:#fff;}

/* ----------------------------------------------*/
/* 03 - Region Layout
/* ----------------------------------------------*/
/* Region 1 */
/* Region outerwrap */



/*
#region1wrap {background-image: url(/templates/samurai/images/backgrounds/snow1.png), url(/templates/samurai/images/backgrounds/snow2.png), url(/templates/samurai/images/backgrounds/snow3.png);

 -webkit-animation: snow 20s linear infinite;
 -moz-animation: snow 20s linear infinite;
 -ms-animation: snow 20s linear infinite;
 animation: snow 20s linear infinite;}

@keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
 
@-moz-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
 
@-webkit-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px; }
}
 
@-ms-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}

*/
/* Region innerwrap */
#region1{
	background:transparent ;
}


/* Region 2 */
/* Region outerwrap */
#region2wrap{
	background:#FFFFFF ;
}

/* Region innerwrap */
#region2{
	background:transparent ;
}

#left2 {background:url(/templates/samurai/images/backgrounds/booking.jpg) top no-repeat;min-height:801px;}

/* Region 3 */
/* Region outerwrap */
#region3wrap{background:#fafafa ;
}

/* Region innerwrap */
#region3{ background: ;
}

/* Component */
#component {
	background:transparent}

/* Left */
#left {
	background:transparent}

/* Right */
#right {
	background:transparent}


/* Region 4 */
/* Region outerwrap */
#region4wrap{
	background:#e9edef url(/templates/samurai/images/backgrounds/hexylight.png) no-repeat 50% 50%;background-size:cover;
}


/* Region innerwrap */
#region4{
	background:transparent ;
}


/* Region 5 */
/* Region outerwrap */
#region5wrap{
	background:#fff ;
}

/* Region innerwrap */
#region5{
	background:transparent ;
}


/* Region 6 */
/* Region outerwrap */
#region6wrap{
	background:#0b455d ;
}

/* Region innerwrap */
#region6{
	background:transparent ;
}


/* Region 7 */
/* Region outerwrap */
#region7wrap{
	background:#f0f6f9 ;
}

/* Region innerwrap */
#region7{
	background:transparent ;
}


/* Region 8 */
/* Region outerwrap */
#region8wrap{
	background:#243745 ;
}


/* Region innerwrap */
#region8{
	background:transparent ;
}


/* Region 9 */
/* Region outerwrap */
#region9wrap{
	background:#f0f6f9 ;
}


/* Region innerwrap */
#region9{
	background:transparent ;
}


/* Region 10 */
/* Region outerwrap */
#region10wrap{
	background:#3B8C99 ;
}

/* Region innerwrap */
#region10{
	background:transparent ;
}


/* Region 11 */
/* Region outerwrap */
#region11wrap{
	background:#fff ;
	background-size:cover;
}
#region11wrap {padding:80px 0;}
#region11wrap.xtc-bodygutter {padding:0px;}
/* Region innerwrap */
#region11{
	background:transparent ;
}


/* Region 12 */
/* Region outerwrap */
#region12wrap{
	background:<br />
<b>Notice</b>:  Undefined property: stdClass::$region12wrap in <b>/mnt/data/vhosts/casite-810015.cloudaccess.net/httpdocs/templates/samurai/css/style1.css</b> on line <b>281</b><br />
 <br />
<b>Notice</b>:  Undefined property: stdClass::$region12wrapimage in <b>/mnt/data/vhosts/casite-810015.cloudaccess.net/httpdocs/templates/samurai/css/style1.css</b> on line <b>281</b><br />
;
}

/* Region innerwrap */
#region12{
	background:<br />
<b>Notice</b>:  Undefined property: stdClass::$region12 in <b>/mnt/data/vhosts/casite-810015.cloudaccess.net/httpdocs/templates/samurai/css/style1.css</b> on line <b>286</b><br />
 <br />
<b>Notice</b>:  Undefined property: stdClass::$region12image in <b>/mnt/data/vhosts/casite-810015.cloudaccess.net/httpdocs/templates/samurai/css/style1.css</b> on line <b>286</b><br />
;
}

/* ----------------------------------------------*/
/* G 13 - Footerwrap
/* ----------------------------------------------*/
#footerwrap{background:#3b8d99;color:#222;}
#footerpad{background:;}

/* ----------------------------------------------*/
/* S 00 - Module Suffixes
/* ----------------------------------------------*/
.module{background: transparent;}
.module h3.moduletitle {background: transparent;}
.module h3 span.first_word,#community-wrap .app-box > h3, #community-wrap .app-box-footer a,#community-wrap .app-box-filter a,#community-wrap .cResetList a,.js-focus-menu a {color:#000;}
span.first_word {color:#000!important;}
span.rest{color:#000!important;}
.module h3 span.rest{color:#000!important;}
.rtitle h3 span {background-color:#FFFFFF;color:#fff!important; color: rgba(255,255,255,0.75)!important; text-shadow:-1px -1px 0px rgba(0,0,0,0.25);}
.frame {border: 8px solid #FFFFFF!important;}
.box{background:#FFFFFF!important;color:#fff!important;}
.stylebox{background:#000;color:#fff;}
.underlinestyle h3 span {color:#fff!important;}
.underlinestyle h3 {border-bottom:3px solid #000;background:none!important;}

/* ----------------------------------------------*/
/* C 00 - Content Overrides
/* ----------------------------------------------*/
.pagetitle, .pagetitle a {color:#222;background:#fff;}
h2.cat_title a,h2.cat_title {color:#222;}

.itemHeader h2.article_title a,.itemHeader h2.article_title  {color:#222!important;}

.button{/*background:#000!important;*/ color:#333!important;text-shadow:none!important; text-transform:uppercase; padding:16px 36px!important; border:1px solid #333; font-size:14px; border-radius:50px;}

button.searchbutton {margin: 0px 0 0 0px;
color: #000;
background: #fff;
padding: 9px 12px 10px 12px;
cursor: pointer;
border-radius: 0 3px 3px 0;
position: relative;}

.readmore a {color:#000 !important;}
.readmore a span {color:#FFFFFF;}
.readmore a:hover {background:#000;color:#fff; text-shadow:1px 1px 0 rgba(0,0,0,0.3); box-shadow: 2px 2px 0 rgba(0,0,0,0.15);}
legend {color:#000 !important;}
dt.result-title, dt.result-title a {color:#000 !important; font-weight:normal;}
.search_menu_btn:hover {color:#fff;background:#000;cursor:pointer;}
.items-more h3 {color:#000!important;}
.dropcap {color:#000!important;}
div.itemFullText h3,.item-page h3 {color:#000;}
.items-more ol {margin:0px!important;}

.item-pageupdatelog h2 {color:#65B92E;}

.blackhead {background:#000;padding:20px;border-radius: 3px;}

.VideoWrapper {border:16px solid #fff;}
/* ----------------------------------------------*/
/* M 00 - Wall Styling
/* ----------------------------------------------*/
.articleleft h2,.articleright h2 {color:#000!important;}
.rmore1 {background: #000!important;}
.contactwrap span {color:#000!important;}
.embellishment h1 {color:#FFFFFF!important}
.embellishment p {color:#45443f;}
.embellishment2 h1 {color:#FFFFFF!important}
.embellishment2 p {color:#45443f;}
/* ----------------------------------------------*/
/* M 02 - Acymailing
/* ----------------------------------------------*/
#user_name_formAcymailing,#user_email_formAcymailing {background:#666!important;}
.acymailing_form .btn-primary  {background: #000!important;}

/* ----------------------------------------------*/
/* M 03 - Search
/* ----------------------------------------------*/
.sb-icon-search {background:#000!important;color:#fff;}


/* ----------------------------------------------*/
/* Easy Club / Merchant / Helpdesk color styling
/* ----------------------------------------------*/


.docwall .supportcatwrap:hover i {background-color:#65B92E; border-color:#65B92E;}
.docwall .supportcatwrap:hover i:before {color:#fff;}

.docwall .col-1 .trainingwrap i:before {content: url(/templates/samurai/images/backgrounds/pslogo.svg); display:inline-block; margin-top:32px;}
.docwall .col-2 .trainingwrap i:before {content: "\f013"; display:inline-block; margin-top:34px;}
.docwall .col-3 .trainingwrap i:before {content: "\f0ad"; display:inline-block; margin-top:30px;}

ul.nav-tabs a.toclink.active  {background-color:#65B92E!important; color:#fff!important;}
ul.nav-tabs a.toclink.active:hover {background-color:#65B92E!important; color:#fff!important; cursor:pointer;}

ul.nav-tabs a.toclink.active:before {color:#fff!important;}

.supportdocs h2 {font-size:38px;}

/* ----------------------------------------------*/
/* RESPONSIVE
/* ----------------------------------------------*/

/* MOBILE */
.mobilebtn {background:url(/templates/samurai/images/icons/menu-icon.png) no-repeat!important;margin:8px 0 0 0px;}
@media(max-width:1000px ){
#headerwrap.xtc-bodygutter.sticky {border-right:2px solid #10223e;}
#logo a{background:url(/templates/samurai/images/logos/mobilelogo.png) no-repeat 0 0;height: 30px;width:30px!important;margin:0px!important;}}






/* CSS dropdown fallback */
.suckerfish ul.menu li:hover > ul,
.dualfish ul.menu li:hover > ul,
.xtcdefaultmenu li:hover > ul {
    visibility: visible !important;
    overflow: visible !important;
    display: block !important;
    opacity: 1 !important;
    height: auto !important;
}
